package com.cpm.lorealbaMabeline.gsonGetterSetter;

import com.google.gson.annotations.SerializedName;

public class AppDashboardTVADrillDown {
    @SerializedName("KPI")
    private String kPI;
    @SerializedName("Graph")
    private String graph;
    @SerializedName("CounterId")
    private Integer counterId;
    @SerializedName("ProductGroupId")
    private Integer productGroupId;
    @SerializedName("ProductGroupName")
    private String productGroupName;
    @SerializedName("Target")
    private Double target;
    @SerializedName("TotalSale")
    private Double totalSale;
    @SerializedName("Per")
    private Double per;

    public String getGraph() {
        return graph;
    }

    public void setGraph(String graph) {
        this.graph = graph;
    }

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public Integer getProductGroupId() {
        return productGroupId;
    }

    public void setProductGroupId(Integer productGroupId) {
        this.productGroupId = productGroupId;
    }

    public String getProductGroupName() {
        return productGroupName;
    }

    public void setProductGroupName(String productGroupName) {
        this.productGroupName = productGroupName;
    }

    public Double getTarget() {
        return target;
    }

    public void setTarget(Double target) {
        this.target = target;
    }

    public Double getTotalSale() {
        return totalSale;
    }

    public void setTotalSale(Double totalSale) {
        this.totalSale = totalSale;
    }

    public Double getPer() {
        return per;
    }

    public void setPer(Double per) {
        this.per = per;
    }
    public String getkPI() {
        return kPI;
    }

    public void setkPI(String kPI) {
        this.kPI = kPI;
    }

}
